
Infrastructure - Task #4125

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Mock up an informational section of the Member Node detail view

2013-10-28 20:45 - Chris Jones

Status: New Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Since the MN statistics table contains redundant information with the colored header boxes, we are removing it from the MN detail

view.  Mock up an informational section below the stats graph that highlights other information about the MN.

History

#1 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#2 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#3 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
